Bug 867739 - [ja_JP] 'Import Manifest' field overlaps 'Subscription' title - L10N:Content Management - Repositories
[ja_JP] 'Import Manifest' field overlaps 'Subscription' title - L10N:Content ...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Localization and Internationalization (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Adam Price
Katello QA List
: i18n, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 04:23 EDT by Noriko Mizumoto
Modified: 2013-09-19 14:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-10-18 04:23:09 EDT
Description of problem:
'Import Manifest' field overlaps 'Subscription' title left hand side.

Version-Release number of selected component (if applicable):
System Engine Test Plan for CloudForms v1.1 on build Beta 5 Snapshot
Comment 1 Noriko Mizumoto 2012-10-18 04:25:10 EDT
'New Filter' field overlaps 'Package Filter' title left hand side as well.
Comment 2 Noriko Mizumoto 2012-10-18 04:31:06 EDT
L10N:Content Management - Subscription
'New Key' field overlaps 'Activation Key' title as well.
Comment 4 Adam Price 2012-11-28 17:53:06 EST
fixed upstream
Comment 5 Mike McCune 2013-08-16 14:23:24 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 6 Mike McCune 2013-09-19 14:14:23 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.